/* ------------------------------------ =reset -- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

img {
  -ms-interpolation-mode: bicubic;
}

ins {
  background-color: #ffff99;
  color: black;
  text-decoration: none;
}

mark {
  background-color: #ffff99;
  color: black;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  word-wrap: break-word;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

sub, sup {
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

input, select {
  vertical-align: middle;
}

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}


/* ------------------------------------ =font-faces -- */

@font-face {
  font-family: "ArchivoBlack";
  src: url("fonts/archivoblack-regular.eot");
  src: url("fonts/archivoblack-regular.eot?#iefix") format("embedded-opentype"), url("fonts/archivoblack-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LaneNarrow";
  src: url("fonts/LANENAR_-webfont.eot");
  src: url("fonts/LANENAR_-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/LANENAR_-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


/* ------------------------------------ =basic -- */

html {
  font: 18px/1.5 "Helvetica Neue", Helvetica, Arial, "Lucida Sans", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-size: 18px;
  line-height: 24px;
  color: #222222;
  background: #dddfe1 url("images/bg.jpg") repeat 0 0;
  overflow-x: hidden;
}

#page-container {
  padding: 12px 24px 24px;
}

a {
  text-decoration: none;
}


@media all and (min-width: 45em) {
  #page-container {
    padding: 24px 84px;
  }
}


/* ------------------------------------ =header -- */

#header {
  text-align: center;
}
#header > h1 {
  font-family: "ArchivoBlack", "Helvetica Neue", Helvetica, Arial, "Lucida Sans", sans-serif;
  font-size: 36px;
  line-height: 36px;
  font-weight: 400;
  color: #615e5e;
  color: rgba(0, 0, 0, 0.4);
}
#header > h2 {
  padding-bottom: 12px;
  font-family: "LaneNarrow", "Helvetica Neue", Helvetica, Arial, "Lucida Sans", sans-serif;
  font-weight: 400;
  color: #615e5e;
}


@media all and (min-width: 45em) {
  #header > h1 {
    padding-bottom: 12px;
    font-size: 41.4px;
    line-height: 48px;
  }
  #header > h2 {
    padding-bottom: 24px;
    font-size: 22.5px;
  }
}


@media all and (min-width: 63em) {
  #header > h1 {
    font-size: 61.2px;
    line-height: 72px;
  }
  #header > h2 {
    padding-bottom: 48px;
    font-size: 31.5px;
  }
}


@media all and (min-width: 77em) {
  #header > h1 {
    padding-top: 24px;
    font-size: 77.4px;
    line-height: 72px;
  }
  #header > h2 {
    font-size: 42.3px;
    line-height: 48px;
  }
}


/* ------------------------------------ =logos -- */

.main {
  max-width: 60em;
  margin: 0 auto;
}

.grid {
  display: block;
  padding: 0;
  margin-right: -84px;
  letter-spacing: -0.31em;
  word-spacing: -0.43em;
  text-rendering: optimizespeed;
  text-align: center;
}

.grid-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  display: -moz-inline-box;
  display: inline-block;
  padding: 0 84px 6px 0;
  margin: 0;
  vertical-align: top;
  letter-spacing: normal;
  word-spacing: normal;
  text-rendering: auto;
  text-align: left;
}
.lt-ie8 .grid-item {
  behavior: url("js/boxsizing.htc");
}
.lt-ie8 .grid-item {
  display: inline;
  zoom: 1;
}

.shows .show {
  display: block;
}
.shows .logo, .shows .map {
  display: none;
}
.shows .name {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 12px 24px;
  font-size: 16px;
  line-height: 24px;
  border-radius: 24px;
  color: white;
  background: gray;
  position: relative;
}
.lt-ie8 .shows .name {
  behavior: url("js/boxsizing.htc");
}
.shows .date {
  display: block;
  width: 48px;
  height: 48px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 24px 24px 24px 0;
  font-weight: 400;
  text-align: center;
  background: url('images/bg-000-40.png') repeat 0 0;
}
.shows .m, .shows .y {
  display: block;
  font-size: 12px;
  line-height: 12px;
}
.shows .m {
  padding-top: 12px;
}


@media all and (min-width: 45em) {
  .grid-item {
    padding-bottom: 24px;
  }

  .grid-1-2-m {
    width: 50%;
  }

  .shows .show {
    height: 0;
    padding-top: 100%;
    background: white;
    position: relative;
    border-radius: 24px;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
  }
  .shows .name {
    width: auto;
    position: absolute;
    left: -48px;
    right: 24px;
    bottom: 24px;
  }
  .shows .logo, .shows .map {
    display: block;
    position: absolute;
  }
  .shows .logo {
    width: 80%;
    left: 10%;
    top: 10%;
  }
  .shows .map {
    visibility: hidden;
    opacity: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 24px;
    -webkit-transition: visibility 0s linear 0.2s, opacity 0.2s ease;
    -moz-transition: visibility 0s linear 0.2s, opacity 0.2s ease;
    -ms-transition: visibility 0s linear 0.2s, opacity 0.2s ease;
    -o-transition: visibility 0s linear 0.2s, opacity 0.2s ease;
    transition: visibility 0s linear 0.2s, opacity 0.2s ease;
  }
  .no-touch .shows .show:hover .map {
    visibility: visible;
    opacity: 1;
    -webkit-transition: visibility 0s linear, opacity 0.2s ease;
    -moz-transition: visibility 0s linear, opacity 0.2s ease;
    -ms-transition: visibility 0s linear, opacity 0.2s ease;
    -o-transition: visibility 0s linear, opacity 0.2s ease;
    transition: visibility 0s linear, opacity 0.2s ease;
  }
}


@media all and (min-width: 60em) {
  .grid-item {
    padding-bottom: 48px;
  }

  .grid-1-3-l {
    width: 33.33%;
  }
  
  .shows .name {
	font-size: 14px; 
  }
 }
 
 @media all and (min-width: 68em) {
  .shows .name {
	font-size: 16px; 
  }
 }





/* ------------------------------------ =about, =ads, =footer -- */

.about {
  margin: 24px -24px;
  padding: 12px 24px;
  font-size: 16px;
  text-align: center;
  background: url('images/bg-fff-30.png') repeat 0 0;
}
.about > p {
  max-width: 38em;
  margin: 0 auto;
}

.ad {
  display: block;
}
.ad > img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.ad.large {
  display: none;
}

#footer {
  padding-top: 24px;
  text-align: center;
}

.footer-logo {
  display: -moz-inline-box;
  display: inline-block;
}
.lt-ie8 .footer-logo {
  display: inline;
  zoom: 1;
}
.footer-logo > img {
  display: block;
  width: 87px;
  max-width: 100%;
}

.footer-info {
  padding-top: 24px;
  font-size: 12px;
  color: rgba(34, 34, 34, 0.7);
}


@media all and (min-width: 45em) {
  #footer {
    padding-top: 48px;
  }

  .about {
    margin: 24px -84px 48px;
    padding: 24px 84px;
    font-size: 18px;
  }

  .ad.small {
    display: none;
  }
  .ad.large {
    display: block;
  }

  .footer-info {
    font-size: 14px;
  }
}


/* ------------------------------------ =fixes -- */

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ie6 .group {
  height: 1%;
}
.ie7 .group {
  min-height: 1px;
}



